/* Hui-v2.0  Design development By http://www.webhaifan.com */
@charset "utf-8";
/* 标准格式化CSS重置 */
@import url("normalize.css");
/* 全局样式初始化 */
@import url("base.css");

/* 引用轮播图组件 */
@import url("swiper-bundle.min.css");

/* Hui-v2.0  Design development By http://www.webhaifan.com */
/* 一:公共基础类 */
.hui-main {
	width: 1280px;
	margin: 0 auto;
	position: relative
}

img {
	display: inline-block;
	vertical-align: middle
}

.hui-btn,
	{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none
}

.hui-btn,
	{
	outline: 0;
	-webkit-appearance: none;
	transition: all .3s;
	-webkit-transition: all .3s;
	box-sizing: border-box;
}

.hui-show {
	display: block !important
}

.hui-hide {
	display: none !important
}

/* 默认按钮 */
.hui-btn {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding: 0 18px;
	background-color: #187aff;
	color: #FFFFFF;
	white-space: nowrap;
	text-align: center;
	font-size: 14px;
	border: none;
	border-radius: 2px;
	cursor: pointer
}

.hui-btn:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	color: #fff
}

.hui-btn:active {
	opacity: 1;
	filter: alpha(opacity=100);
	color: #fff
}

/* 圆角按钮 */
.hui-btn-radius {
	border-radius: 100px;
}

/* hui-tab */
.hui-tab {
	margin: 10px 0;
	text-align: left !important
}

.hui-tab[overflow]>.hui-tab-title {
	overflow: hidden
}

.hui-tab-title {
	position: relative;
	left: 0;
	height: 40px;
	white-space: nowrap;
	font-size: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: all .2s;
	-webkit-transition: all .2s;
	box-sizing: content-box;
}

.hui-tab-title li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	font-size: 14px;
	transition: all .2s;
	-webkit-transition: all .2s;
	position: relative;
	line-height: 40px;
	min-width: 65px;
	padding: 0 15px;
	text-align: center;
	cursor: pointer;
	box-sizing: content-box;
}

.hui-tab-title li a {
	display: block;
	text-decoration: none;
}

.hui-tab-title .active {
	color: #000;
}

.hui-tab-title .active:after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #FFF !important;
	border-radius: 2px 2px 0 0;
	box-sizing: border-box;
	pointer-events: none;

}

.hui-tab-title .hui-this:after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
	box-sizing: border-box;
	pointer-events: none;
}

.hui-tab-bar {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	width: 30px;
	height: 39px;
	line-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	text-align: center;
	background-color: #fff;
	cursor: pointer
}

.hui-tab-item {
	display: none
}

.hui-tab-content .active {
	display: block;
}

/* 表单 */
.hui-form {
	padding: 24px;
	border: 1px solid #eee;
}

.hui-form-item {
	clear: both;
	*zoom: 1;
	margin-bottom: 15px;
}

/* input */
.hui-input-block {
	margin-left: 110px;
	min-height: 36px
}

.hui-form-label,
.hui-form-mid,
.hui-form-select,
.hui-input-block,
.hui-input-inline,
.hui-textarea {
	position: relative
}

.hui-input,
.hui-seletm,
.hui-textarea {
	height: 38px;
	line-height: 1.3;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	background-color: #FFFFFF;
	transition: all;
}

.hui-input::-webkit-input-placeholder,
.hui-select::-webkit-input-placeholder,
.hui-textarea::-webkit-input-placeholder {
	line-height: 1.3
}

.hui-input,
.hui-textarea {
	display: block;
	width: 100%;
	padding-left: 10px
}

.hui-input:hover,
.hui-textarea:hover,
.hui-input-select:hover {
	border-color: #D2D2D2 !important
}

.hui-input:focus,
.hui-textarea:focus {
	border-color: #C9C9C9 !important
}

/* 清浮动 */
.hui-row:after,
.hui-row:before {
	content: '';
	display: block;
	clear: both
}

/* 布局定位 */
.hui-col-md1,
.hui-col-md10,
.hui-col-md11,
.hui-col-md12,
.hui-col-md2,
.hui-col-md3,
.hui-col-md4,
.hui-col-md5,
.hui-col-md6,
.hui-col-md7,
.hui-col-md8,
.hui-col-md9 {
	position: relative;
	display: block;
	box-sizing: border-box
}

@media screen and (min-width:992px) {

	.hui-col-md1,
	.hui-col-md10,
	.hui-col-md11,
	.hui-col-md12,
	.hui-col-md2,
	.hui-col-md3,
	.hui-col-md4,
	.hui-col-md5,
	.hui-col-md6,
	.hui-col-md7,
	.hui-col-md8,
	.hui-col-md9 {
		float: left
	}

	.hui-col-md1 {
		width: 8.33333333%
	}

	.hui-col-md2 {
		width: 16.66666667%
	}

	.hui-col-md3 {
		width: 25%
	}

	.hui-col-md4 {
		width: 33.33333333%
	}

	.hui-col-md5 {
		width: 41.66666667%
	}

	.hui-col-md6 {
		width: 50%
	}

	.hui-col-md7 {
		width: 58.33333333%
	}

	.hui-col-md8 {
		width: 66.66666667%
	}

	.hui-col-md9 {
		width: 75%
	}

	.hui-col-md10 {
		width: 83.33333333%
	}

	.hui-col-md11 {
		width: 91.66666667%
	}

	.hui-col-md12 {
		width: 100%
	}

	.hui-col-space1 {
		margin: -.5px
	}

	.hui-col-space1>* {
		padding: .5px
	}

	.hui-col-space2 {
		margin: -1px
	}

	.hui-col-space2>* {
		padding: 1px
	}

	.hui-col-space4 {
		margin: -2px
	}

	.hui-col-space4>* {
		padding: 2px
	}

	.hui-col-space5 {
		margin: -2.5px
	}

	.hui-col-space5>* {
		padding: 2.5px
	}

	.hui-col-space6 {
		margin: -3px
	}

	.hui-col-space6>* {
		padding: 3px
	}

	.hui-col-space8 {
		margin: -4px
	}

	.hui-col-space8>* {
		padding: 4px
	}

	.hui-col-space10 {
		margin: -5px
	}

	.hui-col-space10>* {
		padding: 5px
	}

	.hui-col-space12 {
		margin: -6px
	}

	.hui-col-space12>* {
		padding: 6px
	}

	.hui-col-space14 {
		margin: -7px
	}

	.hui-col-space14>* {
		padding: 7px
	}

	.hui-col-space15 {
		margin: -7.5px
	}

	.hui-col-space15>* {
		padding: 7.5px
	}

	.hui-col-space16 {
		margin: -8px
	}

	.hui-col-space16>* {
		padding: 8px
	}

	.hui-col-space18 {
		margin: -9px
	}

	.hui-col-space18>* {
		padding: 9px
	}

	.hui-col-space20 {
		margin: -10px
	}

	.hui-col-space20>* {
		padding: 10px
	}

	.hui-col-space22 {
		margin: -11px
	}

	.hui-col-space22>* {
		padding: 11px
	}

	.hui-col-space24 {
		margin: -12px
	}

	.hui-col-space24>* {
	/*	padding: 12px   */
	}

	.hui-col-space25 {
		margin: -12.5px
	}

	.hui-col-space25>* {
		padding: 12.5px
	}

	.hui-col-space26 {
		margin: -13px
	}

	.hui-col-space26>* {
		padding: 13px
	}

	.hui-col-space28 {
		margin: -14px
	}

	.hui-col-space28>* {
		padding: 14px
	}

	.hui-col-space30 {
		margin: -15px
	}

	.hui-col-space30>* {
		padding: 15px
	}

	.hui-list-time {
		position: absolute;
		top: 0;
		right: 0;
		color: #999;
		font-size: 14px;

	}

	/* 导航 */
	/* nav-bar */
	.hui-navbar {
		position: relative;
		padding: 0 20px;
		background-color: #ffffff;
		border-radius: 2px;
		box-sizing: border-box;
	}

	.hui-navbar:before,
	.hui-navbar::after {
		display: table;
		content: "";
		clear: both;
	}

	.hui-navbar-header {
		float: left;
	}

	.hui-navbar-header:before {
		display: table;
		content: "";
	}

	.hui-navbar-brand {
		/* 	float: left;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	padding: 0 24px;
	color: #187aff; */
	}

	.hui-navbar-body {
		float: left;
		min-height: 60px;
		height: 60px;
	}

	.hui-navbar .hui-nav-item {
		position: relative;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		vertical-align: middle;
		line-height: 60px

	}

	.hui-navbar .hui-nav-item a {
		display: block;
		padding: 0 24px;
		color: rgba(255, 255, 255, .7);
		transition: all .3s;
		-webkit-transition: all .3s
	}

	.hui-navbar .hui-nav-item .hui-icons {
		font-size: 12px;
		display: inline-block;
		width: 20px;
		text-align: center;
		transition: all .3s;
	}

	.hui-navbar .active {
		background-color: transparent;
	}

	.hui-navbar .hui-nav-item:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		width: 0%;
		height: 3px;
		background-color: #187aff;
		transition: all .2s;
		-webkit-transition: all .2s;
	}

	.hui-navbar .hui-nav-item:hover::after {
		width: 100%;
	}

	.hui-navbar .active:after {
		width: 100%;
	}

	.hui-navbar .hui-nav-item a:hover,
	.hui-navbar .active a {
		color: #FFFFFF
	}
}


/*通知公告*/
.tzgg { width:100%; height:auto; margin-top:60px;}
.tzgg_title { width:100%; height:30px; background:url(../images/tzbtbj.png) no-repeat center; font-family:"微软雅黑";} 
.tzgg_title h3 { width:1258px; padding-left:71px; float:left; color:#0856aa; letter-spacing:1px; line-height:25px; text-align:center; font-size:24px;}
.tzgg_title h3 em { color:#0b9e47;}
.tzgg_title span { width:71px; height:30px; line-height:28px; letter-spacing:1px; text-align:center; font-size:14px; float:right; background:url(../images/gdbj.png) no-repeat center;}
.tzgg_title span a { color:#fff; padding-left:5px;}
.tzgg ul { margin-top:65px;}
.tzgg ul li { width:670px; float:left; height:84px; font-family:"微软雅黑"; margin-bottom:38px; margin-right:60px;}
.tzgg ul li:hover .tzgg_list h4 a{ color:#ff8605;}
.tzgg ul li:hover .tzgg_list span a { color:#0b9e47; }


.rq { width:84px; height:84px; float:left; background:url(../images/rqbj.png) no-repeat center; margin-right:21px;}
.rq .ri { width:52px; height:37px; padding-top:5px; line-height:35px; text-align:center; color:#FFFFFF; font-size:21px;}
.rq .ny { width:70px; height:42px; line-height:42px; text-align:right; color:#BD1A2D; font-size:21px; }

.tzgg_list { width:565px; float:left;}
.tzgg_list h4 { font-size:16px; line-height:36px; color:#000000;}
.tzgg_list h4 a { color:#000000;}
.tzgg_list span { display:block; font-family:"微软雅黑"; text-indent:2em; font-size:15px; line-height:24px; color:#787878; }
.tzgg_list span a { color:#787878; }